Bug 808842 - upgrade gnome-shell-extension-remove-accessibility-icon to gnome 3.4
upgrade gnome-shell-extension-remove-accessibility-icon to gnome 3.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-remove-accessibility-icon (Show other bugs)
17
noarch Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 05:42 EDT by collura
Modified: 2012-04-11 23:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 01:29:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description collura 2012-04-01 05:42:55 EDT
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-remove-accessibility-icon-20111008-2.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:
Comment 1 Fedora Update System 2012-04-01 16:51:49 EDT
gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17
Comment 2 Elder Marco 2012-04-01 16:52:56 EDT
Hello,

A workaround to fix this problem has been submitted for testing. Please, wait 2 or three days and update this package from updates-testing.
Comment 3 Marcelo Moreira de Mello 2012-04-01 22:33:55 EDT
  Hello, 

  gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17.noarch
 fixes the issue. 

  Tests OK
Comment 4 Fedora Update System 2012-04-02 13:46:13 EDT
Package gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5213/gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17
then log in and leave karma (feedback).
Comment 5 collura 2012-04-03 16:57:56 EDT
update 

 gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17

worked for me.

can toggle the extension if load gnome-tweak-tool.

will close unless someone has issue
Comment 6 Fedora Update System 2012-04-11 23:36:11 EDT
gnome-shell-extension-remove-accessibility-icon-20111008-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.